/*body {
  font-family: Arial, sans-serif;
  /*background: url(bg.jpg);*/
  background-size: cover;
}*/

h1 {
  text-align: center;
  font-family: Tahoma, Arial, sans-serif;
  color: #06D85F;
  margin: 100px 0;
}

.box {
  width: 20%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
 /* border: 2px solid #06D85F;
  border-radius: 20px/50px;*/
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
/*.button:hover {
  background: #06D85F;
}*/

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 40%;
  position: relative;
  transition: all 5s ease-in-out;
}

/*.popup_login{ width: 30% !important;}*/
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 5px;
  right: 15px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #FF0000;
}
.popup .close { opacity: 0.6;}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
 .popup h2 {
 
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
}

/* Small Devices, Tablets */

/* stylesheet for demo and examples */

header, #demo, footer{
	position: relative;
	margin: 0 auto;
	width: 90%;
	padding: 0 30px;
}

header{
	margin-top: 30px;
	margin-bottom: 40px;
}

#demo{ line-height: 20px; }

header h1 a{
	text-decoration: none;
}

header hr{ margin-top: 20px; }

.title{
	display: inline-block;
	font-size: 32px;
	vertical-align: middle;
	margin-right: 40px;
	line-height: 24px;
}

.title{ margin-top: 5px; }

h1{
	margin: 20px 0;
	color: inherit;
}

img{
	max-width: 100%;
	height: auto;
}

#info p{
	font-size: 12px;
	color: #bbb;
	padding: 6px 15px;
}

#info p a{
	margin: 0 5px;
}

#info .callbacks span{
	color: #fff;
}

#examples{
	background-color: #191919;
	background-color: rgba(0,0,0,0.3);
	padding: 5px;
	margin: 10px 0;
	overflow: hidden;
}

#examples{
	background-color: #191919;
	background-color: rgba(0,0,0,0.3);
	padding: 5px;
	margin: 10px 0;
	overflow: hidden;
}

#examples.light{
	background-color: #333;
}

#examples > hr{ margin: 20px 10px; }

